    @media (max-width: 1400px) {

        #header .container,
        .footer11-section-area .container,
        .container {
            max-width: calc(100vw - 10px);
        }

        .footer-widgets .wrap>* {
            width: 25%;
            flex: 1;
            max-width: calc((100% - 180px) / 4);
            /* min-width: 200px; */
        }

    }

    @media (max-width: 1280px) {
        .mobile-header.mobile-haeder11 {
            display: initial;
        }

        .has-logo.has-title-and-tagline.has-menu.homepage11-body {
            display: none;
        }
    }

    @media (max-width: 1024px) {
        .footer-widgets .wrap section:first-child {
            /* width: 100%;
            min-width: 100%; */
            margin-bottom: 20px;
        }

        .ubd-product-card .ubd-product-content h3 {
            font-size: 18px;
        }

        .ubd-product-card .ubd-product-content p {
            font-size: 14px;
        }

        .ubd-product-card .ubd-product-content {
            padding-inline: 10px;
        }

        .footer-widgets .wrap .widget-title,
        .footer-widgets .wrap .wp-block-heading {
            font-size: 16px;
            margin-bottom: 15px;
        }

        .footer-widgets .wrap ul.menu li.menu-item,
        .footer-widgets .contact-details a {
            font-size: 13px;
        }

        .footer-widgets .wrap>* {
            width: 24%;
            max-width: calc((100% - 40px) / 4);
            /* min-width: 200px; */
            overflow: hidden;
        }

        #block-7 {
            max-width: calc((100% - 40px) / 2);
        }

        #block-7 .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained {
            display: flex;
        }

        /* .attachment-full.size-full.wp-image-504 {
            height: 80% !important;
            max-width: auto !important;
            width: auto !important;
        } */
    }

    @media (max-width: 900px) {
        .hero-header {
            width: 100% !important;
        }

        .service-content-wrap {
            justify-content: center !important;
        }
        .service-content-wrap > * {
            min-width: calc(50% - 20px) !important;
        }
    }

    @media (max-width: 767px) {

        .footer-widgets .wrap{
            padding-top: 40px;
        }

        .footer-widgets .wrap section:first-child{
            max-width: 100%;
            min-width: 100%;
        }

        .elementor-element.elementor-element-48ef69d.e-con-full.hero-header.e-flex.e-con.e-child {
            width: calc(100% - 20px) !important;
        }

        .contact11-section-area .contact-boxarea .contact-form-submit-wrap input[type="submit"] {
            font-size: 16px;
            line-height: 16px;
        }

        .banner-top-bottom-section {
            /* left: unset !important; */
            width: 100% !important;
            max-width: 100% !important;
        }

        .contact11-section-area .contact-boxarea .input-area input,
        .contact11-section-area .contact-boxarea .input-area textarea {
            font-size: 14px;
            padding: 12px 16px;
            margin-top: 15px;
        }

        .contact11-section-area .contact-boxarea .contact-form-submit-wrap,
        .contact11-section-area .contact-boxarea .contact-form-submit-wrap .wpcf7-form-control-wrap.recaptcha + p{
            margin-top: 15px;
        }

        .contact11-section-area .contact-boxarea .contact-form-submit-wrap input[type="submit"] {
            font-size: 14px;
            line-height: 14px;
            padding: 14px 24px;
        }

        .footer-widgets .wrap>* {
            width: 100%;
            max-width: 100% !important;
            min-width: 100%;
            overflow: initial;
        }

        #block-7 .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained {
            display: block;
            margin: auto 0 !important;
            margin-left: 0px !important;
            margin-right: 0px !important;
            width: 100% !important;
        }

        #block-7 .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained>* {
            margin-inline: 0;
            width: 100% !important;
            max-width: 100%;
        }

        .footer-widgets .wrap .widget-title,
        .footer-widgets .wrap .wp-block-heading,
        .footer-widgets .wrap .widgettitle {
            width: 100%;
            max-width: 100% !important;
        }

        .contact-details {
            margin-inline: 0 !important;
        }
        .footer-widgets .wrap .wp-block-heading.footer-logo-title {
            font-size: 40px;
        }
        .footer-widgets .wrap .widget-title,
        .footer-widgets .wrap .wp-block-heading {
            width: unset;
        }

        .footer-widgets .wrap .widget-title,
        .footer-widgets .wrap .wp-block-heading {
            font-size: 14px;
            margin-bottom: 5px;
        }

        .footer-widgets .wrap ul.menu li.menu-item,
        .footer-widgets .contact-details a {
            font-size: 12px;
        }

        .error-404 h1 {
            font-size: 80px !important;
        }

        .error-404 h2 {
            font-size: 24px !important;
        }

        .error-404 p {
            font-size: 16px !important;
        }

        .btn-404 {
            font-size: 16px !important;
            padding: 10px 20px !important;
        }

        .service-content-wrap {
            justify-content: center !important;
        }
        .service-content-wrap > * {
            min-width: calc(100% - 20px) !important;
            width: calc(100% - 20px) !important;
        }
        .footer-widgets .wrap section:first-child img {
            border: 1px solid #aaa;
        }
    }

    @media (max-width: 480px) {
        .error-404 h1 {
            font-size: 60px !important;
        }

        .error-404 h2 {
            font-size: 20px !important;
        }

        .error-404 p {
            font-size: 14px !important;
        }

        .btn-404 {
            font-size: 14px !important;
            padding: 8px 18px !important;
        }
    }


    @media (max-width: 460px) {
        .footer-widgets .wrap>* {
            width: 100%;
            max-width: 100%;
            min-width: 100%;
        }

        .footer-widgets .wrap .widget-title,
        .footer-widgets .wrap .wp-block-heading {
            padding-bottom: 10px;
        }

        .entry-header>*,
        .post-thumbnail>*,
        .page-content>*,
        .comment-content>*,
        .widget>* {
            margin-top: 0px;
        }
    }

    @media (max-width: 420px) {
        .mobile-sidebar.mobile-sidebar11 .contact {
            flex-wrap: wrap;
            text-align: left;
        }

        .mobile-sidebar.mobile-sidebar11 .contact::after {
            top: 50%;
            right: 0;
            left: 0;
            width: 100%;
            height: 1px;
        }

        .mobile-sidebar.mobile-sidebar11 .contact>a {
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
        }

        .footer-widgets .wrap .wp-block-heading.footer-logo-title {
            font-size: 30px;
        }
    }